.module{
    &__container-body {
        font-family: sans-serif;
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        background-color: rgba(10, 9, 9, 0.9);
        display: flex;
        justify-content: center;
        align-items: center;
    }

    &__container {
        width: 500px;
        background-color: #d44637;
        color: white;
        border-radius: 10px;
    }

    &__header {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        font-size: 22px;
        font-weight: 400;
        padding: 20px;
        display: flex;
        justify-content: space-between;
        background-color: #e74c3c;
    }

    &__body{
        text-align: center;
        font-size: 15px;
        padding: 10px;
    }

    &__content {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    &__close {
        cursor: pointer;
    }

}